# This privacy breach is just in example code
python-ws4py-doc binary: privacy-breach-uses-embedded-file You may use the libjs-jquery package. (http://code.jquery.com/jquery-2.1.0.min.js) [usr/share/doc/python-ws4py-doc/examples/basic/index.html]
python-ws4py-doc binary: privacy-breach-uses-embedded-file You may use the libjs-bootstrap package. (//netdna.bootstrapcdn.com/bootstrap/3.1.1/css/bootstrap.min.css) [usr/share/doc/python-ws4py-doc/examples/basic/index.html]
